<!-- <div class="row pl-2">
  <div class="col">   -->
  <div>
    <i class="fas fa-thumbs-up fa-lg" title="Like" [class.disabled-icon]="isLikeIconDisabled"
    (click)="onUpvoteIconClick()"></i><span class="numLikes pl-3">{{this.likesNum}}</span>
    
  <!-- </div>
  <div class="col">   -->
    <i class="fas fa-thumbs-down fa-lg pl-4" title="Dislike" [class.disabled-icon]="isDislikeIconDisabled"
    (click)="onDownvoteIconClick()"></i><span class="numLikes pl-3">{{this.dislikesNum}}</span>
  </div>  
  <!-- </div>  
</div>  -->
